/**
 * @section     Media queries
 * @desc        Responsive design for screen and devices
 * @link        http://www.google.com/search?q=media+queries
 *
 * @subsection  Viewport
 * @desc        Device adaptation
 * @link        http://www.google.com/search?q=@viewport
 */
@-webkit-viewport {
	width: device-width;
}

@-moz-viewport {
	width: device-width;
}

@-ms-viewport {
	width: device-width;
}

@-o-viewport {
	width: device-width;
}

@viewport {
	width: device-width;
}

@media only screen and ( max-width: 1600px ) {
	.page-header-nav {
	}

	.page-header-nav-item {
	}

	.page-header-nav-item > A {
		padding-left: 6px;
		padding-right: 6px;
	}

	.page-header-nav-submenu {
		left: -190px;
		width: 1000px;
	}

	.page-block-list {
		font-size: 90%;
	}

	.page-top-nav {
	}

	.page-top-nav-item {
		margin-left: 1em;
		margin-right: 1em;
	}

	.page-top-nav-item > A {
		padding-left: 10px;
		padding-right: 10px;
	}
}

@media only screen and ( min-width: 1401px ) {
	#product_addtocart_form {
		width: 50%;
	}
}

@media only screen and ( max-width: 1400px ) {
	IMG {
		max-width: 100%;
	}

	.page-header-nav {
		font-size: 75%;
	}

	.page-header-nav-submenu div.page-header-nav-block {
		font-size: 13px;
	}

	.page-header-menu-cart {
		min-width: 70px;
	}

	.page-block-promo-list {
		font-size: 115%;
	}

	.page-top-nav {
	}

	.page-top-nav-item {
		margin-left: 0.6em;
		margin-right: 0.6em;
	}
}

@media only screen and ( max-width: 1260px ) {
	IMG {
		max-width: 100%;
	}

	.page-header-nav-submenu div.page-header-nav-block {
		font-size: 12px;
	}

	.page-top-nav {
	}

	.page-top-nav-item {
		margin-left: 0.25em;
		margin-right: 0.25em;
	}
	.cms-osbb .info-block ol {
		columns: 1;
		-webkit-columns: 1;
		-moz-columns: 1;
	}

}

@media only screen and ( max-width: 1199px ) {
	IMG {
		max-width: 100%;
	}

	.page-header-nav {
	}

	.page-header-nav-submenu div.page-header-nav-block {
		font-size: 11px;
	}

	.page-header-nav-submenu {
		left: -160px;
		width: 942px;
		padding: 20px;
	}

	.page-header-search {
		padding: 2px 0 0;
	}

	.page-top-nav {
		font-size: 50%;
	}

	.page-block-promo-list {
		font-size: 115%;
	}

	.page-slider {
	}

	.page-slider-content {
		/*padding-right: 20%;*/
	}

	.page-product {
		padding: 5%;
	}

	.page-product-additional-wrapper {
		padding-left: 0;
	}

	.page-block-overall-action {
	}

	.page-block-overall-action > .button {
		min-width: 0;
	}

	.page-footer-logo {
		margin-bottom: 20px;
	}
}

@media only screen and ( max-width: 1100px ) {
	IMG {
		max-width: 100%;
	}

	.page-header {
		padding: 0;
	}

	.page-header-nav-submenu div.page-header-nav-block {
		font-size: 12px;
	}

	.page-header-search {
		padding-left: 0;
		padding-right: 10px;
	}

	.page-block-promo-list {
		font-size: 115%;
	}

	.inside .page-block-menu-title {
		font-size: 100%;
	}

	.page-nav-menu-product-image {
		padding: 0 0px 10px;
	}

	.page-nav-menu-product-name {
		padding: 0;
	}
}

@media only screen and ( max-width: 992px ) {
	BODY, .button, .input-text, SELECT, OPTION, OPTGROUP, TEXTAREA {
		font-size: 16px;
	}

	IMG {
		max-width: 100%;
	}

	.page-header {
		padding: 0px 0 10px 0;
	}

	.page-header-top {
		padding: 0;
	}

	.page-header-search {
		padding: 2px 0 0;
		/*padding: 10px 5px;*/
	}

	.page-header-nav {
		font-size: 70%;
	}

	.page-header-nav-submenu {
		left: -122px;
		width: 722px;
	}

	.page-nav-menu-product-prev,
	.page-nav-menu-product-next {
		width: 20px;
		height: 20px;
		line-height: 18px;
	}

	.page-slider {
		position: relative;
	}

	.page-slider-item {
		min-height: 400px;
	}

	.page-block-list {
		margin-left: 0;
		display: table;
		width: 100%;
		table-layout: fixed;
		min-height: 0;
	}

	.page-block-promo-list {
		font-size: 115%;
	}

	.page-block-item {
		display: table-cell;
		vertical-align: top;
		border: 1px solid #e5e5e5;
		padding: 14px;
	}

	.page-slider {
		margin-left: 0;
	}
	.cms-osbb .info-block .stages {
		columns: 1;
		-webkit-columns: 1;
		-moz-columns: 1;
	}
	.cms-osbb .osbb-footer a {
		margin-left: 30px;
		margin-right: 30px;
	}
}

@media only screen and ( min-width: 768px ) and ( max-width: 992px ) {
	.page-header-nav-submenu .children ul li.menu-item:nth-child(2) div.page-header-nav-block {
		border-top: 1px solid #d7dde3 !important;
	}

	.page-header-nav-list li {
		display: block;
	}
}

@media only screen and ( min-width: 1199px ) and ( max-width: 1249px ) {
	.page-header-nav-submenu {
		width: 900px !important;
		padding: 15px;
	}

	.page-header-nav-block {
		font-size: 12px !important;
	}

	.page-header-nav-title {
		margin: 0 0 5px;
		font-size: 13px !important;
	}
}

@media only screen and ( max-width: 768px ) {
	IMG {
		max-width: 100%;
	}

	.page-header-logo {
		display: block;
	}

	.page-header-info {
		padding: 20px 0 0;
	}

	.page-header-search {
		margin: 12px 0;
	}

	form.page-header-search {
		margin-left: 0px;
		margin-right: 26px;
		position: relative;
	}

	.page-search-btn {
		position: absolute;
		top: 2px;
		right: 0;
	}

	.page-header-currency {
		padding: 10px 30px;
	}

	.page-header-currency-list {
		margin: 0;
	}

	.page-header-menu-cart {
		height: 50px;
	}

	.page-header-nav-partners .page-header-nav-list li {
		display: block;
	}

	.page-slider {
	}

	.page-slider-item {
		min-height: 300px;
	}

	.page-slider-content {
		font-size: 80%;
		padding: 10% 5% 0;
	}

	.page-block-list {
		display: block;
	}

	.page-block-promo-list {

		font-size: 115%;
	}

	.page-block-item {
		display: block;
		margin-bottom: -1px;
	}

	.page-category-details {
		padding: 5%;
	}

	.page-toolbar {
	}

	.page-toolbar-pager {
		float: none;
		text-align: center;
	}

	.page-products-list {
	}

	.page-products-name {
		font-size: 100%;
	}

	.page-products-price {
		padding: 0 0 10px;
	}

	.page-products-progress {
	}

	.page-products-progress-bar {
		width: 100%;
	}

	.page-products-progress-info {
		display: block;
		margin: 4px 0 0;
		text-align: center;
	}

	.page-products-price-wrapper {
		border-left: none;
	}

	.page-products-action {
		text-align: center;
	}

	.page-products-action > .page-category-icon {
		display: none;
	}

	.page-products-action > .button {
		font-size: 60%;
	}

	.page-product {
	}

	.page-product-name {
		font-size: 160%;
	}

	.page-product-tab {
	}

	.page-product-tab-menu {
		font-size: 90%;
	}

	.page-product-price {
		text-align: center;
	}

	.page-block-overall-action {
	}

	.page-block-overall-action > LABEL {
		font-size: 60%;
	}

	.page-block-overall-action > .button {
		font-size: 70%;
		height: 40px;
		line-height: 40px;
		padding: 0 10px;
	}

	.page-compare-table {
	}

	.page-compare-table TFOOT .page-compare-price,
	.page-compare-table TFOOT .page-compare-action {
		display: block;
		text-align: center;
		margin: 0 0 10px;
	}

	.page-compare-table TFOOT .page-compare-action {
		margin-bottom: 0;
	}

	.page-footer .donors-and-partners {
		padding-top: 30px;
	}

	.page-footer > .container > .row {
		padding: 0 2% 0 3%;
	}

	.page-footer-follow {
		margin-left: 0;
		float: right;
	}

	.page-footer-copyright {
		padding-top: 10px;
		text-align: center;
	}

	.page-cart-checkbox {
		float: left;
	}
	.cms-osbb .osbb-footer {
		flex-direction: column;
		align-items: center;
	}
	.cms-osbb .info-block .table-conditions td {
		word-break: break-all;
	}
	.cms-osbb .info-block ol li {
		white-space: normal;
	}
	.cms-osbb .info-block ul {
		columns: 1;
		-webkit-columns: 1;
		-moz-columns: 1;
	}
	.cms-osbb .page-title {
		font-size: 28px;
	}
	.cms-osbb .info-block h3 {
		font-size: 25px;
	}
	.cms-osbb .info-block {
		font-size: 20px;
	}
	.cms-osbb .info-block .stages .toggle-section-inner .toggle-section {
		font-size: 20px;
	}

	.cms-osbb .info-block .stages .toggle-section-inner .toggle-container {
		font-size: 16px;
	}
}

@media only screen and ( max-width: 568px ) {
	.page-header-language-wrap,
	.page-header-currency-wrap {
		width: 100% !important;
	}

	.page-header-currency {
		float: none !important;
		margin-left: -5px;
	}

	.page-header-language {
		padding-left: 25px;
	}

	.page-header-nav {
		font-size: 68%;
	}

	.page-slider {
		margin-top: 10px;
	}

	.page-header-info {
		font-size: 9px;
	}

	.page-header-info IMG {
		width: 100%;
		margin: 0 !important;
	}

	.page-block-promo-list {
		font-size: 115%;
	}

	.page-block-overall {
	}

	.page-block-overall-action {
	}

	.page-block-overall-action > LABEL,
	.page-block-overall-action > .button {
		font-size: 50%;
	}

	.page-contact {
	}

	.page-contact-item .input-file .input-text {
		width: 60%;
	}

	.page-contact-item .input-file .button {
		width: 40%;
	}

	.page-footer {
	}

	.page-footer .col-xs-4 {
		width: 50%;
		margin-bottom: 30px;
	}

	.page-footer .col-xs-4:nth-child(3) {
		clear: both;
		width: 100%;
		margin-bottom: 0;
	}

	.page-footer-title:after {
		max-width: 100%;
	}

	.page-footer-list-last {
	}

	.page-footer-list-last:after {
		content: '';
		display: table;
		clear: both;
	}

	.page-footer-list-last LI {
		width: 50%;
		float: left;
	}
}

@media only screen and ( max-width: 768px ) {
	.cms-media-about .page-content-wrapper .row {
		flex-direction: column;
		align-items: center;
	}
}